/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	bottom: 0px;
	padding: 10px;
	z-index:8;
	overflow: hidden;
	display: none;
	width: 50%;
margin-left: 32px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
	background:rgba(255,255,255,0.5);
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC43NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,rgba(254,255,255,0.5) 0%,rgba(255,255,255,0.5) 100%);
/* FF3.6+ */
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(254,255,255,0.5)),color-stop(100%,rgba(255,255,255,0.5)));
/* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,rgba(254,255,255,0.5) 0%,rgba(255,255,255,0.5) 100%);
/* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,rgba(254,255,255,0.5) 0%,rgba(255,255,255,0.5) 100%);
/* Opera 11.10+ */
	background:-ms-linear-gradient(top,rgba(254,255,255,0.5) 0%,rgba(255,255,255,0.5) 100%);
/* IE10+ */
	background:linear-gradient(to bottom,rgba(254,255,255,0.5) 0%,rgba(255,255,255,0.5) 100%);
/* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bffeffff',endColorstr='#bfffffff',GradientType=0);
/* IE6-8 */
}
#wrapper h2 {
	border-bottom:0;
	text-transform:normal;
	letter-spacing:normal;
	font-weight:200;
	font-style:normal;
	font-size:1.5em;
	font-family:Georgia,serif;
	margin: 0 !important;
}
#wrapper h3 {
	text-transform:normal;
	letter-spacing:normal;
	font-weight:200;
	font-style:normal;
	font-size:1.17em;
	font-family:Georgia,serif;
	margin: 0 !important;
padding-bottom: 5px;
opacity: 1;
}
#wrapper a {
	color: #000;
}
#wrapper a.invert {
	color: #000;
}
#wrapper a:hover {
text-decoration: none;
}
.shadow {
	color: #fff;
	text-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.invert {
color: #000;
	text-shadow: 3px 3px 4px #fff;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ffffff')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ffffff');
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}

/* Arrows */
.nivo-directionNav a {
        position: absolute;
	top:45%;
        height: 44px;
        width: 44px ! important;
	display: inline-block;
	z-index:9;
        text-indent: -9999px;
overflow: hidden;
}
/* Left Arrow */
.nivo-prevNav {
	left:-9999px;
        background: url(http://student.csu.edu.au/__data/assets/image/0005/554774/left70.png) no-repeat scroll 0% 0% transparent;
}
.nivoSlider:hover .nivo-prevNav {
	left:2px;
	opacity: 0.8;
}
.nivo-prevNav:hover {
        background: url(http://student.csu.edu.au/__data/assets/image/0006/555324/left95.png) no-repeat scroll 0% 0% transparent;
	opacity: 1;
}
/* Right Arrow */
.nivo-nextNav {
	right:9999px;
        background: url(http://student.csu.edu.au/__data/assets/image/0006/554775/right70.png) no-repeat scroll 0% 0% transparent;
}
.nivoSlider:hover .nivo-nextNav {
	right:-14px;
	opacity: 0.8;
}
.nivo-nextNav:hover {
        background: url(http://student.csu.edu.au/__data/assets/image/0009/555327/right95.png) no-repeat scroll 0% 0% transparent;
	opacity: 1;
}

/* Bullet Container */
.nivo-controlNav {
	position: absolute;
        background: none repeat scroll 0% 0% transparent;
	right: 10px;
	bottom: 10px;
	z-index: 9;
}
/* Bullets */
.nivo-controlNav a {
	display:inline-block;
    background-color: #1A1A1A;
    border: 1px solid #1A1A1A;
    height: 11px;
    width: 11px;
	margin-right:3px;
	float:left;
	z-index:9;
	text-indent: -9999px;
}
.nivo-controlNav a.active {
	background-color: #C9C9C9;
        background-position:0 -22px;
}
a.call-to-action-button {
	float:left;
	padding:10px 15px;
	border:1px solid #930a0b;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:url('/__data/assets/image/0009/5004/call-to-action-but.jpg') repeat-x scroll center center #E31B23;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:700;
	font-size:13px;
}

a.call-to-action-button:visited {
	background-color:#e31b23;
	color:#fff;
	text-decoration:none;
}

a.call-to-action-button:hover {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:url('/__data/assets/image/0010/5005/call-to-action-but-hover.jpg') repeat-x top left #b60203;
	color:#fff;
}